Subject: Ticket Assigned - Return the product
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 01:38:53 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return the product I have ordered a product with order*N*9489267779_1
Product: TARTH1D:GREY:30 but my order was not delivered on time so I want
to return the product and I want  my refund and here is my product details
given below.
Your LS/MAX/HC order AwB 2971020788 was undelivered as the address was
unlocatable. For further instructions, click http://ecxp.in/?q=6244219308 -
ECOM EXPRESS

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4373857